<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class EditNameAlbumHomeNav extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_home_nav', function (Blueprint $table) {
            //
            $table->unsignedInteger('state')->Comment('导航栏类型');
        });
        Schema::rename('album_home_nav', 'album_nav');
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_home_nav', function (Blueprint $table) {
            //
        });
    }
}
